@book{sutton,
	title={Reinforcement Learning An Introduction},
	author={Sutton, R. S. and Barto, A. G.},
	note = "\url{https://mitpress.mit.edu/books/reinforcement-learning}.
		Last visited on 2019/06/28."
	year={2018},
	publisher={MIT-Press}
}

@misc{festo-didactic,
	author = "Festo-Didactic",
	title  = "{Robotino Service Portal}",
	note   = "\url{https://www.festo-didactic.com/int-en/services/robotino/}.
	Last visited on 2019/06/28",
}

@misc{robocup,
  author = "RoboCup",
  title  = "{Robotino Logistics Competition}",
  note   = "\url{http://www.cbrobotica.org/wp-content/uploads/Regras_RC-Logistics_2018.pdf}.
            Last visited on 2019/06/10",
  year   = 2018,
}

@inproceedings{rohmer2013vrep,
  author    = "E. Rohmer, S. P. N. Singh, M. Freese",
  title     = "V-REP: a Versatile and Scalable Robot Simulation Framework",
  booktitle = "Proc. of The International Conference on Intelligent Robots and Systems (IROS)",
  year      = "2013"
}
